Subject: [NEXTEL-1] Re: What's the difference between PI/4 DQPSK , CQPSK and C4FM ?]

From: [email-masked]
Date: Mon, 11 Aug 2003 02:30:19 -0400

-------- Original Message --------
From: "Marc Hermstein" <[email-masked]>
Subject:  Re: What's the difference between PI/4 DQPSK , CQPSK and C4FM ?

My answers appear below after each question:

--- In [email-masked], "dfccpy" <dfccpy@y...> wrote:
> Hi people !
> 
> I have some questions about modulation of P25 . 
> 
> 1- Is CQPSK the same modulation than PI/4 DQPSK ? Why not ?. 
> 
Not the same. CQPSK maintains a continuous phase and has the 
amplitude modulated for the purpose of spectral shaping. This allows 
it to fit in a narrower bandwidth that DQPSK would.

> 2- Is PI/4 DQPSK a modulation only in phase ?. It doesn't modulate 
in 
> amplitude. Does it ?. 
PI/4 DQPSK does have some ripple in the envelope. However, the idea 
is to keep the signal close to constant envelope and use the phase as 
the carrier of the modulation information. In that sense it 
doesn't 'intentionally' modulate the amplitude.

> 
> 3- Can I have an intelligible audio from a carrier modulated in 
PI/4 
> DQPSK when I have a receiver with a CQPSK modulation ?. 
Depends on what the receiver is doing, but most likely the answer is 
no. CQPSK is designed so that you can use an FM discriminator in the 
receiver. If you try to pass DQPSK through an FM discriminator you 
will not get intelligible audio.

> 
> 4- In the item 9 of Modulation from TIA/EIA 102.BAAA ( Common Air 
> Interface ) :
> Which is the meaning of the +3, +1, -1, -3 numbers in the column 
> called symbol ?. Do they mean the amplitude of the carrier for the 
> CQPSK modulation ?. Don't they mean the amplitude for C4FM 
> modulation ?.
The numbers used can be thought of as either the phase or frequency 
increments. In CQPSK the phase increment for a symbol period is 
N*45degrees where N is the symbol from the set you mention(-3 to 3). 
In C4FM the frequency offset for the symbol period is N*600Hz where N 
is again the symbol.

There is no amplitude modulation for C4FM.

> 
> I will really appreciate if someone answers my questions.
> Thanks
> 
> Daniel C.

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for Your HP, Epson, Canon or Lexmark
Printer at Myinks.com. Free s/h on orders $50 or more to the US & Canada. http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/l.m7sD/LIdGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/

---

From: Rick Parrish <[email-masked]>
Date: Mon, 11 Aug 2003 10:56:18 -0500

>In C4FM the frequency offset for the symbol period is N*600Hz where N 
To the questioner: notice that the values +3, +1, -1, -3 are all evenly 
spaced (steps of two).
-rick

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Low on Ink? Get 80% off inkjet cartridges & Free Shipping at 77Colors.com.
We have your brand: HP, Epson, Lexmark, Canon, Compaq and more!
http://www.c1tracking.com/l.asp?cid=5981
http://us.click.yahoo.com/DmnqpB/IyhGAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->